Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 617332 - [abrt] crash in GMT-4.5.2-1.fc13: __libc_message: Process /usr/bin/psimage was killed by signal 6 (SIGABRT)
[abrt] crash in GMT-4.5.2-1.fc13: __libc_message: Process /usr/bin/psimage wa...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: GMT (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:c73382aa2cf3fa6d7bd0ab7ab2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 15:15 EDT by alain.coat
Modified: 2010-08-23 18:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: GMT-4.5.3-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 17:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.66 KB, text/plain)
2010-07-22 15:15 EDT, alain.coat
no flags Details

  None (edit)
Description alain.coat 2010-07-22 15:15:51 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: psimage
comment: No error with a recompiled version using the GMT4.5.1 original sources.
component: GMT
crash_function: __libc_message
executable: /usr/bin/psimage
global_uuid: c73382aa2cf3fa6d7bd0ab7ab2f3fb70cf32e4e8
kernel: 2.6.33.6-147.fc13.x86_64
package: GMT-4.5.2-1.fc13
rating: 3
reason: Process /usr/bin/psimage was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.just type psimage in the command line
Comment 1 alain.coat 2010-07-22 15:15:54 EDT
Created attachment 433788 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-11 17:51:36 EDT
GMT-4.5.3-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/GMT-4.5.3-3.fc12
Comment 3 Fedora Update System 2010-08-11 17:51:41 EDT
GMT-4.5.3-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/GMT-4.5.3-3.fc13
Comment 4 Fedora Update System 2010-08-12 00:07:36 EDT
GMT-4.5.3-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update GMT'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/GMT-4.5.3-3.fc13
Comment 5 Fedora Update System 2010-08-12 00:08:43 EDT
GMT-4.5.3-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update GMT'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/GMT-4.5.3-3.fc12
Comment 6 Fedora Update System 2010-08-23 17:56:48 EDT
GMT-4.5.3-3.fc13, GMT-coastlines-2.1.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-23 18:08:09 EDT
GMT-4.5.3-3.fc12, GMT-coastlines-2.1.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.